import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";
import { registerWidget, Value } from '../Value';
registerWidget('parenthesis', ({ value }) => {
    return (_jsxs("span", { children: [_jsx("span", { className: "token punctuation", children: "(" }), _jsx(Value, { value: value.value }), _jsx("span", { className: "token punctuation", children: ")" })] }));
});
